Version: app-text/enscript 1.6.6:0

Depends On: sys-devel/flex sys-devel/bison nls? ( sys-devel/gettext )

USE Flags:nls ruby

1.6.6
"alpha amd64 hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd"
comments powered by Disqus